.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000491,-0.284146,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.284146,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.284146,0.283848,0.000491,0,0);}
.m0{transform:matrix(0.284132,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284132,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284132,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284135,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284135,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284135,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.284143,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284143,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284143,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.284146,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284146,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284146,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284152,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284152,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284152,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284157,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284157,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284157,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284166,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284166,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284166,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.045220px;}
.fc2{color:rgb(38,38,89);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(0,128,0);}
.fs4{font-size:16.745753px;}
.fs3{font-size:22.413591px;}
.fs0{font-size:27.825109px;}
.fs1{font-size:33.492947px;}
.fs8{font-size:39.159365px;}
.fs6{font-size:39.161264px;}
.fs2{font-size:44.572382px;}
.fs7{font-size:55.908778px;}
.fs5{font-size:58.741977px;}
.y0{bottom:45.415677px;}
.y9{bottom:45.824670px;}
.yb{bottom:48.413362px;}
.yc{bottom:56.724428px;}
.yd{bottom:57.269416px;}
.ye{bottom:57.950651px;}
.y69{bottom:64.490506px;}
.y18{bottom:68.986656px;}
.y6a{bottom:70.621608px;}
.y6b{bottom:76.888954px;}
.y6c{bottom:83.020057px;}
.y6d{bottom:92.284832px;}
.y65{bottom:96.236619px;}
.y64{bottom:103.457709px;}
.y63{bottom:110.678798px;}
.y6e{bottom:117.218086px;}
.y62{bottom:117.899888px;}
.y61{bottom:124.984731px;}
.y60{bottom:132.205821px;}
.y5f{bottom:139.426910px;}
.y5e{bottom:146.511753px;}
.y5d{bottom:153.732843px;}
.y3{bottom:160.953365px;}
.y5c{bottom:160.953933px;}
.y5b{bottom:168.038775px;}
.y5a{bottom:175.259865px;}
.y66{bottom:175.395544px;}
.y59{bottom:182.480955px;}
.y58{bottom:189.702045px;}
.y6f{bottom:192.835157px;}
.yf{bottom:192.971404px;}
.y57{bottom:196.786887px;}
.y13{bottom:200.328741px;}
.y1f{bottom:201.554964px;}
.y56{bottom:204.007977px;}
.y20{bottom:207.277337px;}
.y55{bottom:211.229067px;}
.y54{bottom:218.313910px;}
.y10{bottom:223.626974px;}
.y53{bottom:225.534999px;}
.y12{bottom:229.485594px;}
.y52{bottom:232.756089px;}
.y51{bottom:239.840932px;}
.y50{bottom:247.062022px;}
.y4f{bottom:254.283112px;}
.y11{bottom:256.871236px;}
.y4e{bottom:261.367954px;}
.y4d{bottom:268.589044px;}
.y4c{bottom:275.810134px;}
.y4b{bottom:283.031224px;}
.y4a{bottom:290.116066px;}
.y49{bottom:297.337156px;}
.y48{bottom:304.421999px;}
.y47{bottom:311.643089px;}
.y46{bottom:318.864178px;}
.y45{bottom:326.085268px;}
.y44{bottom:333.170111px;}
.y43{bottom:340.254954px;}
.y42{bottom:347.476043px;}
.y68{bottom:353.606590px;}
.y41{bottom:354.697133px;}
.y40{bottom:361.781976px;}
.y3f{bottom:369.003066px;}
.y3e{bottom:376.224155px;}
.y19{bottom:378.403539px;}
.y3d{bottom:383.445245px;}
.y3c{bottom:390.530088px;}
.y3b{bottom:397.751178px;}
.y3a{bottom:404.836020px;}
.y39{bottom:412.057110px;}
.y1e{bottom:414.917729px;}
.y38{bottom:419.278200px;}
.y37{bottom:426.499290px;}
.y1b{bottom:428.814921px;}
.y36{bottom:433.584132px;}
.y35{bottom:440.805222px;}
.y34{bottom:447.890065px;}
.y33{bottom:455.111155px;}
.y32{bottom:462.332244px;}
.y31{bottom:469.553334px;}
.y30{bottom:476.638177px;}
.y2f{bottom:483.859267px;}
.y2e{bottom:490.944109px;}
.y2d{bottom:498.165199px;}
.y2c{bottom:505.386289px;}
.y2b{bottom:512.607379px;}
.y2a{bottom:519.692221px;}
.y1c{bottom:526.231509px;}
.y29{bottom:526.913311px;}
.y28{bottom:534.134401px;}
.y27{bottom:541.219244px;}
.y26{bottom:548.440334px;}
.y25{bottom:555.661423px;}
.ya{bottom:557.432066px;}
.y24{bottom:562.746266px;}
.y16{bottom:563.018760px;}
.y1d{bottom:565.470638px;}
.y23{bottom:569.967356px;}
.y15{bottom:574.327259px;}
.y22{bottom:577.188446px;}
.y14{bottom:584.137041px;}
.y21{bottom:584.409535px;}
.y17{bottom:593.810577px;}
.y1a{bottom:593.946256px;}
.y67{bottom:597.897986px;}
.y8{bottom:599.532950px;}
.y6{bottom:601.576654px;}
.y2{bottom:602.121642px;}
.y7{bottom:613.838882px;}
.y4{bottom:616.836316px;}
.y1{bottom:619.288761px;}
.y5{bottom:619.969996px;}
.h6{height:12.643044px;}
.h5{height:16.922261px;}
.ha{height:16.967088px;}
.h2{height:21.007957px;}
.h3{height:25.287175px;}
.hb{height:29.565320px;}
.h8{height:29.566755px;}
.h4{height:33.652149px;}
.h9{height:42.211127px;}
.h7{height:44.350192px;}
.h1{height:585.294537px;}
.h0{height:675.558195px;}
.w1{width:899.230404px;}
.w0{width:956.000000px;}
.x6{left:19.471623px;}
.x0{left:35.197150px;}
.xa{left:69.065522px;}
.xb{left:197.001774px;}
.xc{left:209.400249px;}
.x9{left:282.019887px;}
.x1{left:361.588121px;}
.x5{left:401.099762px;}
.x4{left:411.318275px;}
.x14{left:441.292603px;}
.x3{left:509.961079px;}
.x17{left:517.727156px;}
.x2{left:520.043355px;}
.x21{left:526.991951px;}
.xe{left:554.922581px;}
.xd{left:558.465002px;}
.x1e{left:575.768368px;}
.xf{left:589.529313px;}
.x8{left:590.755536px;}
.x1d{left:594.434204px;}
.x1f{left:654.382874px;}
.x19{left:731.498671px;}
.x20{left:736.131059px;}
.x1a{left:753.434516px;}
.x1c{left:755.614377px;}
.x16{left:761.745483px;}
.x15{left:810.385662px;}
.x18{left:824.964238px;}
.x13{left:852.486065px;}
.x10{left:867.881886px;}
.x11{left:887.637641px;}
.x1b{left:898.946196px;}
.x7{left:900.581160px;}
.x12{left:904.804714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.227441pt;}
.fs4{font-size:19.665166pt;}
.fs3{font-size:26.321121pt;}
.fs0{font-size:32.676069pt;}
.fs1{font-size:39.332024pt;}
.fs8{font-size:45.986311pt;}
.fs6{font-size:45.988542pt;}
.fs2{font-size:52.343021pt;}
.fs7{font-size:65.655775pt;}
.fs5{font-size:68.982907pt;}
.y0{bottom:53.333333pt;}
.y9{bottom:53.813629pt;}
.yb{bottom:56.853628pt;}
.yc{bottom:66.613624pt;}
.yd{bottom:67.253624pt;}
.ye{bottom:68.053623pt;}
.y69{bottom:75.733620pt;}
.y18{bottom:81.013618pt;}
.y6a{bottom:82.933604pt;}
.y6b{bottom:90.293583pt;}
.y6c{bottom:97.493567pt;}
.y6d{bottom:108.373541pt;}
.y65{bottom:113.014272pt;}
.y64{bottom:121.494269pt;}
.y63{bottom:129.974265pt;}
.y6e{bottom:137.653596pt;}
.y62{bottom:138.454262pt;}
.y61{bottom:146.774259pt;}
.y60{bottom:155.254255pt;}
.y5f{bottom:163.734252pt;}
.y5e{bottom:172.054249pt;}
.y5d{bottom:180.534245pt;}
.y3{bottom:189.013575pt;}
.y5c{bottom:189.014242pt;}
.y5b{bottom:197.334238pt;}
.y5a{bottom:205.814235pt;}
.y66{bottom:205.973568pt;}
.y59{bottom:214.294232pt;}
.y58{bottom:222.774228pt;}
.y6f{bottom:226.453560pt;}
.yf{bottom:226.613560pt;}
.y57{bottom:231.094225pt;}
.y13{bottom:235.253557pt;}
.y1f{bottom:236.693556pt;}
.y56{bottom:239.574222pt;}
.y20{bottom:243.413553pt;}
.y55{bottom:248.054218pt;}
.y54{bottom:256.374215pt;}
.y10{bottom:262.613546pt;}
.y53{bottom:264.854211pt;}
.y12{bottom:269.493543pt;}
.y52{bottom:273.334208pt;}
.y51{bottom:281.654205pt;}
.y50{bottom:290.134201pt;}
.y4f{bottom:298.614198pt;}
.y11{bottom:301.653530pt;}
.y4e{bottom:306.934195pt;}
.y4d{bottom:315.414191pt;}
.y4c{bottom:323.894188pt;}
.y4b{bottom:332.374184pt;}
.y4a{bottom:340.694181pt;}
.y49{bottom:349.174178pt;}
.y48{bottom:357.494174pt;}
.y47{bottom:365.974171pt;}
.y46{bottom:374.454168pt;}
.y45{bottom:382.934164pt;}
.y44{bottom:391.254161pt;}
.y43{bottom:399.574158pt;}
.y42{bottom:408.054154pt;}
.y68{bottom:415.253485pt;}
.y41{bottom:416.534151pt;}
.y40{bottom:424.854147pt;}
.y3f{bottom:433.334144pt;}
.y3e{bottom:441.814141pt;}
.y19{bottom:444.373473pt;}
.y3d{bottom:450.294137pt;}
.y3c{bottom:458.614134pt;}
.y3b{bottom:467.094130pt;}
.y3a{bottom:475.414127pt;}
.y39{bottom:483.894124pt;}
.y1e{bottom:487.253456pt;}
.y38{bottom:492.374120pt;}
.y37{bottom:500.854117pt;}
.y1b{bottom:503.573449pt;}
.y36{bottom:509.174114pt;}
.y35{bottom:517.654110pt;}
.y34{bottom:525.974107pt;}
.y33{bottom:534.454104pt;}
.y32{bottom:542.934100pt;}
.y31{bottom:551.414097pt;}
.y30{bottom:559.734093pt;}
.y2f{bottom:568.214090pt;}
.y2e{bottom:576.534087pt;}
.y2d{bottom:585.014083pt;}
.y2c{bottom:593.494080pt;}
.y2b{bottom:601.974077pt;}
.y2a{bottom:610.294073pt;}
.y1c{bottom:617.973403pt;}
.y29{bottom:618.774070pt;}
.y28{bottom:627.254066pt;}
.y27{bottom:635.574063pt;}
.y26{bottom:644.054060pt;}
.y25{bottom:652.534056pt;}
.ya{bottom:654.613389pt;}
.y24{bottom:660.854053pt;}
.y16{bottom:661.174053pt;}
.y1d{bottom:664.053385pt;}
.y23{bottom:669.334050pt;}
.y15{bottom:674.454048pt;}
.y22{bottom:677.814046pt;}
.y14{bottom:685.974043pt;}
.y21{bottom:686.294043pt;}
.y17{bottom:697.334038pt;}
.y1a{bottom:697.493372pt;}
.y67{bottom:702.134036pt;}
.y8{bottom:704.054036pt;}
.y6{bottom:706.454035pt;}
.y2{bottom:707.094034pt;}
.y7{bottom:720.854029pt;}
.y4{bottom:724.374028pt;}
.y1{bottom:727.254026pt;}
.y5{bottom:728.054026pt;}
.h6{height:14.847201pt;}
.h5{height:19.872446pt;}
.ha{height:19.925088pt;}
.h2{height:24.670432pt;}
.h3{height:29.695678pt;}
.hb{height:34.719665pt;}
.h8{height:34.721349pt;}
.h4{height:39.518981pt;}
.h9{height:49.570110pt;}
.h7{height:52.082095pt;}
.h1{height:687.333333pt;}
.h0{height:793.333333pt;}
.w1{width:1056.000000pt;}
.w0{width:1122.666667pt;}
.x6{left:22.866258pt;}
.x0{left:41.333333pt;}
.xa{left:81.106234pt;}
.xb{left:231.346574pt;}
.xc{left:245.906568pt;}
.x9{left:331.186534pt;}
.x1{left:424.626497pt;}
.x5{left:471.026499pt;}
.x4{left:483.026483pt;}
.x14{left:518.226459pt;}
.x3{left:598.866427pt;}
.x17{left:607.986423pt;}
.x2{left:610.706422pt;}
.x21{left:618.866419pt;}
.xe{left:651.666406pt;}
.xd{left:655.826404pt;}
.x1e{left:676.146396pt;}
.xf{left:692.306390pt;}
.x8{left:693.746389pt;}
.x1d{left:698.066387pt;}
.x1f{left:768.466359pt;}
.x19{left:859.026333pt;}
.x20{left:864.466321pt;}
.x1a{left:884.786419pt;}
.x1c{left:887.346312pt;}
.x16{left:894.546299pt;}
.x15{left:951.666286pt;}
.x18{left:968.786455pt;}
.x13{left:1001.106369pt;}
.x10{left:1019.186259pt;}
.x11{left:1042.386184pt;}
.x1b{left:1055.666244pt;}
.x7{left:1057.586244pt;}
.x12{left:1062.546122pt;}
}
